body article > h1 {
  margin: 0px 0px 0px 0px; }
body article.notes {
  color: rgba(0, 0, 0, 0.5);
  letter-spacing: -1px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  letter-spacing: -0.5px;
  margin-right: 200px;
  text-align: justify; }
  body article.notes > ul {
    text-align: left; }
  body article.notes img {
    margin-left: 300px; }
    body article.notes img.world {
      width: 400px;
      height: 400px; }
    body article.notes img.dinicIllustration {
      width: 250px;
      height: 250px; }
  body article.notes section.dinicHard img {
    margin-left: 269px; }
  body article.notes section.dinicHard ul {
    margin-left: 200px; }
  body article.notes section.dinicSimple {
    margin-left: 200px; }
    body article.notes section.dinicSimple img {
      margin-left: 131px; }
